<div class="row">
  <div class="container">
    <div class="card mx-auto mt-3">
      <div class="card-header">
        <h3>cette page n'existe pas - bienvenue dans la 404ème dimension</h3>
      </div>
      <div  class="card-boby mx-auto">
        <img *ngFor="let x of number" src="../../assets/img/giphy.gif">
      </div>
    </div>
  </div>
</div>
